dam95

Mise à jour de ScriptHook V et ASI Loader

Recommended Posts

Il y a 3 heures, Master Nawak a dit :

@Montecarlo62 déplacement de ton message dans un topic plus ancien.

Pourquoi as-tu déplacé mon message dans un topic plus ancien puisqu'il s'agit du nouveau patch 1.0.1365.1 comme indiqué dans le titre ? Je ne comprends pas !

 

Montecarlo62

 

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Nouveau Patch ne veut pas dire nouveau topic. Ce sujet unique est actif depuis juillet 2016 et reprend vie chaque fois qu'une nouvelle version de Script Hook V et de ASI Loader se fait attendre. D'autres membres du forum ont d'ailleurs postés ici quelques jours avant toi.

 

Malheureusement je n'ai pas de réponse à ta question, ASI loader et SHV se mettent à jour quand leur développeur le peut, il le fait à priori gratuitement et sur son temps libre, ce qui par le passé pouvait aller de moins de 24 heures à parfois une semaine.

 

 

 

Partager ce message


Lien à poster
Partager sur d’autres sites

Merci pour ta réponse.

 

Ce qui est surprenant, c'est qu'il y a des "trainers" déjà disponibles comme Menyoo ou Simple Trainer avant même que Script Hook V ou ASI Loader soient proposés au téléchargement.

 

Espérons que ces derniers ne se feront pas trop attendre !

 

Montecarlo62

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour à tous ! Je viens ici pour demander de l'aide car je ne peux pas installer de mods (native trainer et d'autres trainer que j'ai essayé) dans la racine du jeu, j'ai utilisé un fichier comprenant Scripthook ASI Loader et Native Trainer, quand je mets les deux premiers fichiers ca marche et quand je mets le fichier du trainer le jeu m'affiche un message d'erreur me disant que je n'ai pas la bonne version de Scripthook et me renvoie sur la page de téléchargement... Je n'ai trouvé aucune réponse ailleurs sur Internet à part disant qu'il fallait installer la dernière version, or j'ai la dernière version. Merci d'avance pour votre aide ! ;)

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour,

Merci de chercher un minimum avant de créer un nouveau topic... ScriptHook V n'a pas encore été mis à jour, il n'est donc pas compatible avec la dernière version du jeu.

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour ! Je n'arrive pas à trouver de version de Script Hook V et Asi Loader pour la version 1.0.1365.1 (MAJ "On trace à San Andreas/Hotring")

Pouvez-vous me dire si vous en avez trouvé ? Sinon si vous savez quand elles vont sortir ?

Merci

Partager ce message


Lien à poster
Partager sur d’autres sites
il y a 12 minutes, echo0140 a dit :

Bonjour ! Je n'arrive pas à trouver de version de Script Hook V et Asi Loader pour la version 1.0.1365.1 (MAJ "On trace à San Andreas/Hotring")

Pouvez-vous me dire si vous en avez trouvé ? Sinon si vous savez quand elles vont sortir ?

Merci

Bonjour,

ton message a été déplacé dans le bon topic et dans le bon forum ( à savoir "modding GTA V", le forum GTA V où tu as posté est consacré à la version originale du jeu sans mods ) tu trouveras donc la réponse à ta question juste au dessus, dans le dernier message de @Mimile38.

Partager ce message


Lien à poster
Partager sur d’autres sites

Bonjour plateforme PC

Voila je suis maintenant avec la nouvelle version de GTA V celle du 2 Octobre, Mais quand je lance le jeu Script hook n'est donc pas a jour donc il me met une erreur...

Le jeux marche sans les mods mais c'est mieux avec donc;

avez vous un Lien pour Script HOOK V a jour ?

Merci

Partager ce message


Lien à poster
Partager sur d’autres sites

Créer un compte ou se connecter pour commenter

Vous devez être membre afin de pouvoir déposer un commentaire

Créer un compte

Créez un compte sur notre communauté. C’est facile !

Créer un nouveau compte

Se connecter

Vous avez déjà un compte ? Connectez-vous ici.

Connectez-vous maintenant